<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Main Page</title>
</head>
<body>
	<h1 align=center id="top"> You are at the activity/index page</h1>
	<img src="./images/working.jpg">

	<ul>
		<ol type="a">
			<li> 
				<a href="#top">
				Index.html</a>
			</li>

			<li>
				<a href="./music/index.html">music/index.html</a>
			</li>
			<li>
				<a href="./music/listing.html"> music/listing.html</a>
			</li>
			<li><a href="./music/reviews.html">
			music/review.html</a>
			</li>
		</ol>
	</ul>



</body>
</html>